- url: '/media/plugs/openmpt.png'
  href: 'https://openmpt.org/'
  alt: 'OpenMPT'
- url: '/media/plugs/foobar2000.png'
  href: 'https://foobar2000.org/'
  alt: 'foobar2000'
- url: '/media/plugs/modarchive.gif'
  href: 'https://modarchive.org/'
  alt: 'The Mod Archive'
- url: '/media/plugs/un4seen.png'
  href: 'https://un4seen.com/'
  alt: 'Un4seen'
- url: '/media/plugs/tarc.gif'
  href: 'https://discord.gg/VxVYXMJZ9G'
  alt: 'TARC'
- url: '/media/plugs/debian.gif'
  href: 'https://www.debian.org/'
  alt: 'Powered by Debian'
  title: 'The GNU/Linux distribution for lesbians'
- url: '/media/plugs/sublime.gif'
  href: 'https://www.sublimetext.com/'
  alt: 'Made with Sublime Text'
- url: '/media/plugs/firefox.gif'
  href: 'https://mozilla.org/firefox'
  alt: 'Firefox'
- url: '/media/plugs/sun.gif'
  href: 'https://web.archive.org/web/20100104070711/http://www.sun.com:80/'
  alt: 'Sun Microsystems'
- url: '/media/plugs/textfile.gif'
  href: 'http://textfiles.com/'
  alt: 'textfiles.com'
- url: '/media/plugs/allstarmashup.png'
  href: 'https://classic9x.neocities.org/'
  alt: 'classic9x/luna'